Subject: Re: bug#41197: 27.0.91; Menu bar don't work in macOS 10.11.6 El Capitan

From: "[email-masked]" <[email-masked]>
Date: Wed, 3 Mar 2021 07:13:54 +0100

I am Starting Emacs from the Dock. I do not use any options.

Just after start the first Menu "Emacs" can be opend and has Items in it.

The other Menus (e.g. "File", "edit", etc.) can not be opened.

I am not able to start Emacs.app from Terminal with an option.

I don't have more Infos.

Greetings, Uwe Pieczynski

Am 01.03.21 um 16:19 schrieb Lars Ingebrigtsen:
> Alan Third <[email-masked]> writes:
>
>>>> I tried this in Catalina (10.15), and the menus seem OK to me there...
>>> The oldest Macos I have i 10.13, so I can't test this.  Alan, is this a
>>> known problem on older Macos versions?
>> I'm unaware of any problems.
>>
>> Is this under Emacs -Q?
> More information was requested, but no response was given within a
> month, so I'm closing this bug report.  If the problem still exists,
> please respond to this email and we'll reopen the bug report.
>
-- 
Dipl. Inform. Uwe Pieczynski,
Uhlandstr. 194a, 10623 Berlin, Germany
Phone: +49-163-1593513
mailto:[email-masked]